Un utente ha chiesto informazioni su WP Mail SMTP by WPForms di Wordpress

Si è verificato un errore durante l’elaborazione della richiesta di autenticazione. Di nuovo, per favore

Un utente ha chiesto 👇

Dopo il pulsante “Consenti al plug-in di inviare e-mail utilizzando il tuo account Google”, viene visualizzato il messaggio “Si è verificato un errore durante l’elaborazione della richiesta di autenticazione. Di nuovo, per favore. “
L’ho fatto tre volte insegnando “Come inviare in modo sicuro e-mail WordPress utilizzando Gmail SMTP con WP Mail SMTP” e sempre lo stesso errore.

L’ho già fatto: https://support.google.com/accounts/answer/6010255?hl=it (“Consenti alle app meno sicure di accedere al tuo account” se il collegamento non è consentito qui)

Cosa sta succedendo?

(@ gcopley6)

2 anni, 5 mesi fa

Ho lo stesso problema – spero in qualche aiuto al più presto.

Grazie

(@xpyre)

2 anni, 5 mesi fa

Ho un problema con det Samme. Sospetto che sia correlato al mio SSL / Https. Sto usando questo plugin su altri siti senza problemi. Ma sul mio attuale non si collega al mio account Gmail.

Versioni:
WordPress: 4.9.8
MS WordPress: No.
PHP: 5.5.9-1ubuntu4.25
WP Mail SMTP: 1.3.3

Parametri:
Mailer: gmail
Costante: No.
ID cliente / Riservato: sì
Codice di autenticazione: No.
Accesso alla cache: No.

Server:
OpenSSL: Sì
PHP.allow_url_fopen: Sì
PHP.stream_socket_client (): Sì
PHP.fsockopen (): Sì
PHP.curl_version (): Sì

Debug:
Mailer: Gmail
{
“Errore”: {
“Errori”: [
{
“domain”: “global”,
“reason”: “required”,
“message”: “Login Required”,
“locationType”: “header”,
“location”: “Authorization”
}
],
“Codice”: 401,
“Messaggio”: “Accedi”
}
}

Autore del plugin

(@slaffik)

2 anni, 5 mesi fa

Questo errore significa che WP Mail SMTP non è in grado di ottenere il codice di autorizzazione richiesto o che l’ambito non è lo stesso di quello originariamente inviato a Google. Come l’ambito di un URL (con https:// parte) – e alcuni firewall del server potrebbero bloccare le richieste in arrivo a un server con un URL all’interno del parametro GET.

Hai … mod_security installato? Fornisci l’output dell’e-mail di prova (non funzionerà, ma ho bisogno di informazioni di debug).

Autore del plugin

(@slaffik)

2 anni, 5 mesi fa

Comunica con il tuo provider di hosting in merito a qualsiasi tipo di firewall che potrebbe bloccare le richieste in arrivo con URL all’interno del parametro GET.

(@otso)

2 anni, 5 mesi fa

ERRORE DI CONSEGNA EMAIL: il plug-in WPTP WP Mail ha registrato questo errore l’ultima volta che ha tentato di inviare posta:

Mailer: Gmail
{
“Errore”: {
“Errori”: [
{
“domain”: “global”,
“reason”: “required”,
“message”: “Login Required”,
“locationType”: “header”,
“location”: “Authorization”
}
],
“Codice”: 401,
“Messaggio”: “Accedi”
}
}

Controlla le tue impostazioni di posta SMP WP nell’area di amministrazione del plugin. Considera l’idea di eseguire un test della posta elettronica dopo averlo configurato.

(@otso)

2 anni, 5 mesi fa

Qualcun altro ha ricevuto un avviso di sicurezza da Google oggi? Qualcosa come Google non consentiva questo servizio.

(@otso)

2 anni, 5 mesi fa

Il modulo sul mio sito precedente ha smesso di inviare messaggi a Gmail

(@xpyre)

2 anni, 5 mesi fa

Grazie per aver risposto così rapidamente.

Ho parlato con il nostro provider di hosting e l’hanno esaminato. Non sembra appartenere a un server.

Ho ancora un’opinione che ha a che fare con SSL.

(@ gcopley6)

2 anni, 5 mesi fa

Ciao ragazzi, non l’ho mai più provato e ha funzionato per qualche motivo – non ho mai provato niente di nuovo; Ho appena effettuato l’accesso e ho fatto clic sul pulsante “Consenti al plug-in di inviare email utilizzando il tuo account Google” e ha funzionato.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *